* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    list-style: none;

}

body {

    font-family: 'El Messiri', Arial, sans-serif;
}

.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 20px;
    background-color: white;


}
#button111 {
    display: none;
    border: none;
    background-color: white;
}

.logo {
    font-size: 20px;
    font-weight: bold;

}

.logo img {
    width: 100px;
    height: 70px;

}

.nav-links {
    display: flex;
    gap: 30px;

}

.nav-links a {
    text-decoration: none;
    color: #050505;
    font-size: 20px;
    font-weight: bold;
    transition: color 0.3s ease;
    

}

.nav-links a:hover {
    color: #1a9d56;
}

.auth-buttons {
    display: flex;
    gap: 10px;
}

.contactus {
    background-color: #0e7967;
    color: #fff;
    border-radius: 10px;
    padding: 10px;
    font-size: 18px;
    transition: background-color 0.3s ease;
    cursor: pointer;
    text-decoration: none;
    list-style: none;
    margin-left: 30px;
}

.container {
    gap: 20px;
    padding: 20px;
}

.hero {
    padding: 50px 0;
    text-align: center;
    background-image: url(./assets/banar2.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    text-align: center;
    justify-content: center;
    height: 350px;
    border-radius: 30px;
    padding: 50px;
}

/* third section */
.about-section {
    background-color: #fff;
    padding: 20px;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px;
}

.content {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    align-items: center;
}

.text-content {
    flex: 1 1 45%;
    text-align: right;
}

.text-content h2 {
    font-size: 28px;
    margin-bottom: 15px;
    color: #000000;
}

.text-content p {
    font-size: 16px;
    color: #000000;
    margin-bottom: 20px;
    line-height: 1.6;
}

.image {
    position: relative;
    display: inline-block;
    margin-top: 10px;
    width: 80%;
}

.image img {
    width: 70%;
    height: 200px;
    border-radius: 20px;
}

.features {
    flex: 1 1 40%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}

.feature {
    background-color: #fff;
    padding: 15px;
    border-radius: 10px;
    text-align: center;
    transition: transform 0.3s ease;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.feature:hover {
    transform: translateY(-5px);
}

.feature i {
    font-size: 36px;
    color: #0e7967;
    margin-bottom: 10px;
}

.feature h3 {
    font-size: 18px;
    margin-bottom: 10px;
    color: #333;
}

.feature p {
    font-size: 14px;
    color: #666;
}

@media (max-width: 768px) {
    .text-content {
        flex: 1 1 100%;
        text-align: center;
    }

    .image img {
        max-width: 100%;
    }

    .features {
        grid-template-columns: 1fr;
    }

    .feature {
        padding: 10px;
    }
}
/* fourth section */

.special-services {
    background-color: #0e7967;
    padding: 20px;
    text-align: center;
}

.special-services h2 {
    font-size: 28px;
    color: #ffffff;
    margin-bottom: 30px;
}

.services-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 20px;
}
.service-item {
    background: #fff;
    padding: 10px;
    border-radius: 40px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.service-item:hover {
    transform: translateY(-10px);
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
}

.service-item i {
    font-size: 40px;
    color: #0e7967;
    margin-bottom: 15px;
}

.service-item h3 {
    font-size: 20px;
    margin-bottom: 10px;
    color: #000000;
}

.service-item p {
    font-size: 14px;
    color: #000000;
    line-height: 1.6;
}

/* section fifth */

.statistics {
    background-color: #ffffff;
    padding: 40px;
    text-align: center;
}

.statistics .container {
    display: flex;
    justify-content: center;
    gap: 40px;
    flex-wrap: wrap;
}

.stat {
    text-align: center;
}

.stat h2 {
    font-size: 36px;
    color: #000000;
    margin-bottom: 10px;
    font-weight: bold;
}

.stat p {
    font-size: 16px;
    color: #000000;
}


/* section six */

.servicese {
    padding: 20px;
    background-color: #fdfcfc;
    text-align: center;
}

.servicese .section-titlee {
    font-size: 28px;
    color: #000000;
    margin-bottom: 30px;
    font-weight: bold;
}
.card-containere {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
}

.carde {
    background: #ffffff;
    border-radius: 15px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    width: 300px;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.carde:hover {
    transform: translateY(-5px);
    box-shadow: 0 6px 15px rgba(0, 0, 0, 0.2);
}

.card-imagee {
    width: 100%;
    height: 200px;
    background-size: cover;
    background-position: center;
}

.card-contente {
    padding: 20px;
    text-align: right;
}

.card-contente h3 {
    font-size: 20px;
    color: #000000;
    margin-bottom: 10px;
}

.card-contente p {
    font-size: 14px;
    color: #000000;
    line-height: 1.6;
}


/* footer */
.footer {
    background-color: #0e7967;
    color: #ffffff;
    padding: 20px;
}

.footer .container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 20px;
    max-width: 1200px;
    margin: 0 auto;
}


.footer-section {
    flex: 1 1 300px;
    max-width: 300px;
    text-align: right;
}

.footer-section h2 {
    font-size: 22px;
    color: #ffffff;
    margin-bottom: 20px;
    border-bottom: 2px solid #ffffff;
    padding-bottom: 5px;
    display: flex;
    align-items: center;
    gap: 10px;
    text-transform: uppercase;
}

.footer-section ul {
    list-style: none;
    padding: 0;
}

.footer-section li {
    margin-bottom: 15px;
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 18px;
    font-weight: bold;
}

.footer-section a {
    color: #ffffff;
    text-decoration: none;
    transition: all 0.3s ease;
}

.footer-section a:hover {
    color: #FFFFFF;
    text-decoration: underline;
}

.social-media {
    display: flex;
    justify-content: flex-start;
    gap: 15px;
}

.social-media li a {
    font-size: 32px;
    color: #ffffff;
    transition: transform 0.3s ease, color 0.3s ease;
}

.social-media li a:hover {
    color: #ffffff;
    transform: scale(1.2);
}


.footer-bottom {
    text-align: center;
    margin-top: 30px;
    padding-top: 20px;
    border-top: 1px solid #ffffff;
    color: #ffffff;
    font-size: 18px;
}

@media (max-width: 768px) {
    .footer .container {
        flex-direction: column;
        align-items: center;
        gap: 20px;
    }

    .footer-section {
        max-width: 100%;
        text-align: center;
    }

    .social-media {
        justify-content: center;
    }
}
/* conditions */

.content-container {
    padding: 40px 20px;
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
}

.card-container {
    background-color: #fff;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    padding: 30px;
    max-width: 800px;
    width: 100%;
    border: 1px solid #ddd;
}

.terms-card {
    padding: 20px;
}

.terms-title {
    font-size: 26px;
    color:#0e7967;
    margin-bottom: 20px;
    text-align: center;
}

.terms-intro {
    font-size: 18px;
    margin-bottom: 25px;
    color: #000000;
    text-align: justify;
}

.terms-section {
    margin-bottom: 20px;
}

.terms-section h2 {
    font-size: 20px;
    color:#0e7967;
    margin-bottom: 10px;
}

.terms-section p {
    font-size: 16px;
    color: #000000;
    text-align: justify;
}


.terms-section a {
    color:#0e7967;
    text-decoration: none;
}

.terms-section a:hover {
    text-decoration: underline;
}

/* policy */
.privacy-policy-container {
    max-width: 800px;
    margin: 50px auto;
    background: #fff;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}

h1 {
    font-size: 2rem;
    color: #0e7967;
    text-align: center;
}

h2 {
    font-size: 1.5rem;
    color: #0e7967;
    margin-top: 20px;
}

p,
ul {
    margin: 10px 0;
}

ul {
    list-style-type: disc;
    padding-left: 20px;
}

li {
    margin-bottom: 10px;
}

a {
    color: #1f1683;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}